Passa al contenuto principale

2. Terminologia utilizzata in questa specifica

Una semplice stringa ASCII è pienamente compatibile con [RFC5321] e [RFC5322]. In questo documento, le stringhe non ASCII sono stringhe UTF-8 se si trovano in valori di campi di intestazione che contengono almeno un <UTF8-non-ascii> (vedere la sezione 3.1).

Salvo diversa indicazione, tutti i termini utilizzati qui sono definiti in [RFC5321], [RFC5322], [RFC6530] o [RFC6531].

Le parole chiave "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT", "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY" e "OPTIONAL" in questo documento devono essere interpretate come descritto in [RFC2119].

Il termine "8-bit" significa che nei dati sono presenti ottetti con valori superiori a 0x7F.